[LocalizedFileNames]
Little_Red_Hood_(NES).zip=@Little_Red_Hood_(NES).zip,0
Adam_&_Eve_(NES).zip=@Adam_&_Eve_(NES).zip,0
Poker Jingling_(NES).zip=@Poker Jingling_(NES).zip,0
Freedom_Force_(NES).zip=@Freedom_Force_(NES).zip,0
R.C._Pro-Am_(NES).zip=@R.C._Pro-Am_(NES).zip,0
Magician_(NES).zip=@Magician_(NES).zip,0
The_Jungle_Book_(NES).zip=@The_Jungle_Book_(NES).zip,0
Metal_Fighter_(NES).zip=@Metal_Fighter_(NES).zip,0
Super_Gun_(NES).zip=@Super_Gun_(NES).zip,0
Moon_Crystal_(NES).zip=@Moon_Crystal_(NES).zip,0
Mario_Bros._(NES).zip=@Mario_Bros._(NES).zip,0
Ninja_Gaiden_(NES).zip=@Ninja_Gaiden_(NES).zip,0
The_Panda_Prince_(NES).zip=@The_Panda_Prince_(NES).zip,0
Green_Beret_(NES).zip=@Green_Beret_(NES).zip,0
Super_Pitfall_(NES).zip=@Super_Pitfall_(NES).zip,0
Super_Xevious_-_GAMP_no_Nazo_(Family_Computer).zip=@Super_Xevious_-_GAMP_no_Nazo_(Family_Computer).zip,0
Ganbare_Goemon_Gaiden_2_-_Tenka_no_Zaiho_(Family_Computer).zip=@Ganbare_Goemon_Gaiden_2_-_Tenka_no_Zaiho_(Family_Computer).zip,0
Lagrange_Point_(Family_Computer).zip=@Lagrange_Point_(Family_Computer).zip,0
Deep_Dungeon_II_-_Yuushi_no_Monshou_(Family_Computer_Disk_System).zip=@Deep_Dungeon_II_-_Yuushi_no_Monshou_(Family_Computer_Disk_System).zip,0
Dian_Shi_Ma_Li_(Dendy).zip=@Dian_Shi_Ma_Li_(Dendy).zip,0
